统计显示用户大多使用过时的JAVA,FLASH

2013/09/17

近期的每一次黑客攻击和每一个恶意软件攻击都于JAVA或者FLASH的漏洞有关。而网络分析师们正忙于试图发现这些应用程序哪里出错,这也是自从网络流行以来,成为了一种广泛使用的介质。各种设备包括ATM和类似的自动机器使用JAVA来高效处理数据。但是它现在不再是那种情况,因为恶意软件开发者和黑客们都精通了JAVA漏洞。Oracle最近发布的JAVA 7带了各种新补丁来修复漏洞和减少恶意软件变种威胁。令人担忧的是,一个心的统计报告显示,世界各地的计算机都是运行的过时JAVA版本和FLASH,这将明确近期的恶意软件开发者们有可趁之机,只有严格的网络安全措施能够严格控制他们。

运行过期版本

首先消费者应该明白这一一个事实:这类基本工具一直被知名开发商免费提供。所有要做的就是下载他们,相比其他软件程序此文件的大小压缩到很小了。可以考虑使用网络安全的自动更新功能即使在测试连接中,这些文件很小而不会影响下载限制。研究还揭示了用户基础,只有19%的商业用户运行最新版的JAVA,25%的FLASH用户依赖旧版本的FLASH可能是6个月或者一年之前的版本。

研究表明至少80%的商业电脑都很容易遭受威胁,因为他们运行不同的JAVA版本,这主要由于系统管理员即使使用最好的网络安全的强制性程序也持怀疑态度而不进行立即升级。他们不确定旧的软件程序升级到新版本是否运行流畅,以及相关软件或者插件兼容性的问题。同样的,网络安全也受到过时的FLASH版本威胁,在旧版本中他们是非常不安全的,将会立即导致恶意软件入侵。Oracle的JAVA问题和Adobe的FLASH问题都是最近发生的,最有可能,HTML5将会代替他们的位置,这只是个时间问题,新技术将提供刚好的支持。

Tags:

Write a comment

Name
Comment